mutation TogglePhpExtension($phpHandlerId: ID!, $extensionName: String!, $action: TogglePhpExtensionEnum!) {
    togglePhpExtension(input: { phpHandlerId: $phpHandlerId, extensionName: $extensionName, action: $action }) {
        query {
            phpHandler(id: $phpHandlerId) {
                id
                phpExtensions {
                    name
                    enabled
                }
            }
        }
    }
}
